@charset "UTF-8";
footer { border-top: none;}

#hometop { width: 100%; }
#hometop li { width: 100%; background-position:center; background-size:  cover; text-align: center;}
	li#hometop1 { background-image: url("../images/hometop1-bg.jpg");}
	li#hometop2 { background-image: url("../images/hometop2-bg.jpg");}
	li#hometop3 { background-image: url("../images/hometop3-bg.jpg");}
	#hometop li span { display:flex;width: 100%; max-width: 1200px; margin: 0 auto; align-items: center;}
		li#hometop1 span { justify-content: flex-start; padding: 0 34% 0 4%; }
		li#hometop2 span { justify-content: flex-start; padding: 0 34% 0 4%; }
		li#hometop3 span { justify-content: center; padding: 0 15%; }

#home {max-width:1120px; padding-left: 20px; padding-right: 20px;}

#greetings { padding: 20px; width: 100%; text-align: center;}
	#greetings .inner { max-width: 700px; text-align: left;}
		#greetings h2 { display: block; width: 100%; padding: 10px 0; text-align: center; }
		#greetings p { display: block; padding:10px 0; font-size: 16px;}
		#greetings ul { display: flex; justify-content: center; flex-wrap: wrap; padding: 20px 0;}
		#greetings li { padding: 5px 10px;}
			a.greeting-btn { display: block; text-align: center; width: 160px; padding: 5px; background:#012B66; color: #FFF; text-decoration: none; font-size: 13px; border-radius: 20px;}
			a.greeting-btn:hover { background:#FF9100;}


#homenav { padding: 20px; width: 100%; text-align: center; background: #EFEFEF;}
	#homenav .inner { max-width: 1200px; text-align: center;}
	#homenav ul { display: flex; flex-wrap: wrap; justify-content: space-between; width: 100%; padding:20px 0 0 0; font-size: 16px; text-align: left; margin: 0 auto;}
		#homenav li { padding:0; margin-bottom: 20px;}
		#homenav li a { display: flex; justify-content: flex-start; align-items: center; width: 100%; height: 100%; background-repeat: no-repeat; background-position: center center; background-size: cover; opacity: 1;}
			li#homenav1 a { background-image: url("../images/homenav1-bg.jpg");}
			li#homenav2 a { background-image: url("../images/homenav2-bg.jpg");}
			li#homenav3 a { background-image: url("../images/homenav3-bg.jpg");}
			#homenav li a span { display: flex; justify-content: center; align-items: center;  width: 180px; height: 114px; background:rgba(1,43,102,.75);}

		#homenav li a:hover { opacity: .8;}
	#homenav li a { background-size:100%;}
	#homenav li a:hover { background-size:110%;}

@media all and (min-width:320px) {
	/* 320px+ settings */
	#hometop li span { height: 180px;}
	#greetings h2 { font-size: 24px;}
	#homenav li { width: 100%; height:200px;}
}

@media all and (min-width:640px) {
	/* 640px+ settings */
	#hometop li span { height: 360px;}
	#greetings h2 { font-size: 28px;}
	#homenav li { width: 32%; height:18vw;}
}

@media all and (min-width:960px) {
	/* 960px+ settings */
}

@media all and (min-width:1200px) {
	/* 1200px+ settings */
	#homenav li { width: 32%; height:230px;}
}
